PLCOL1(3)

NAME
plcol1 - Set color, map1

SYNOPSIS
plcol1(col1)

DESCRIPTION

Sets the color for color map1 (see the PLplot documentation).

ARGUMENTS

col1 (PLFLT, input)
    This value must be in the range from 0. to 1. and is mapped to color using the continuous map1 color palette which by default ranges from blue to the background color to red. The map1 palette can also be straightforwardly changed by the user with plscmap1(3) or plscmap1l(3).

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.